.page .nav-container {
    /*background: #a0d053; /* Old browsers 
    background: -moz-linear-gradient(top, #a0d053 0%, #82ba29 100%); /* FF3.6+ 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a0d053), color-stop(100%,#82ba29)); /* Chrome,Safari4+ 
    background: -webkit-linear-gradient(top, #a0d053 0%,#82ba29 100%); /* Chrome10+,Safari5.1+ 
    background: -o-linear-gradient(top, #a0d053 0%,#82ba29 100%); /* Opera 11.10+ 
    background: -ms-linear-gradient(top, #a0d053 0%,#82ba29 100%); /* IE10+ 
    background: linear-gradient(to bottom, #a0d053 0%,#82ba29 100%); /* W3C 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a0d053', endColorstr='#82ba29',GradientType=0 ); /* IE6-9 */
    background: #9dd53a; /* Old browsers */
    background: -moz-linear-gradient(top, #9dd53a 0%, #a1d54f 50%, #80c217 51%, #7cbc0a 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9dd53a), color-stop(50%,#a1d54f), color-stop(51%,#80c217), color-stop(100%,#7cbc0a)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* IE10+ */
    background: linear-gradient(to bottom, #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dd53a', endColorstr='#7cbc0a',GradientType=0 ); /* IE6-9 */
    margin: 0 auto;
    width: 954px;
    border-left: 4px solid #ABABAB;
	border-right: 4px solid #ABABAB;
    box-shadow: 0 3px 5px -1px #9E9E9E inset;
    -webkit-box-shadow: 0 3px 5px -1px #9E9E9E inset;
}
#wp_custom_menu_23.block1 {
    float: left;
    margin: 20px;
    width: 200px;
}
#wp_custom_menu_26.block1 {
    float: left;
    margin: 20px;
    width: 200px;
}
#wp_custom_menu_28.block1 {
    float: left;
    margin: 20px;
    width: 200px;
}
.block2 {
    float: left;
    width: 540px;
    margin-top: 20px;
}
#wp_custom_menu2_26.block3 {
    float: left;
    margin-top: 20px;
}
#wp_custom_menu2_28.block3 {
    float: left;
    margin-top: 20px;
}
a.level1:hover {
	background: none;
    text-decoration: underline;
}
.block1#wp_custom_menu_23 .button1 {
    text-align: center;
    width: auto;
}
.block1#wp_custom_menu_26 .button1 {
    text-align: center;
    width: auto;
}
.block1#wp_custom_menu_28 .button1 {
    text-align: center;
    width: auto;
}

#wp_custom_menu_26.block1 .button1 button {
    background: #a0d053; /* Old browsers */
    background: -moz-linear-gradient(top, #a0d053 0%, #82ba29 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a0d053), color-stop(100%,#82ba29)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #a0d053 0%,#82ba29 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #a0d053 0%,#82ba29 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #a0d053 0%,#82ba29 100%); /* IE10+ */
    background: linear-gradient(to bottom, #a0d053 0%,#82ba29 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a0d053', endColorstr='#82ba29',GradientType=0 ); /* IE6-9 */
    height: 35px;
    width: 150px;
    box-shadow: none;
    border: 0;
    cursor: pointer;
    color: white;
}
#wp_custom_menu_26.block1 .button1 button:hover {
    background: #a0d053; /* Old browsers */
    background: -moz-linear-gradient(top, #FFFFC6 0%, #82ba29 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFC6), color-stop(100%,#82ba29)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #FFFFC6 0%,#82ba29 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #FFFFC6 0%,#82ba29 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #FFFFC6 0%,#82ba29 100%); /* IE10+ */
    background: linear-gradient(to bottom, #FFFFC6 0%,#82ba29 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFC6', endColorstr='#82ba29',GradientType=0 ); /* IE6-9 */
    border: 0 none;
    box-shadow: none;
    height: 35px;
    width: 150px;
    cursor: pointer;
    color: white;
}
#wp_custom_menu_23.block1 .button1 button {
    background: #a0d053; /* Old browsers */
    background: -moz-linear-gradient(top, #a0d053 0%, #82ba29 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a0d053), color-stop(100%,#82ba29)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #a0d053 0%,#82ba29 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #a0d053 0%,#82ba29 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #a0d053 0%,#82ba29 100%); /* IE10+ */
    background: linear-gradient(to bottom, #a0d053 0%,#82ba29 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a0d053', endColorstr='#82ba29',GradientType=0 ); /* IE6-9 */
    height: 35px;
    width: 150px;
    box-shadow: none;
    border: 0;
    cursor: pointer;
    color: white;
}
#wp_custom_menu_23.block1 .button1 button:hover {
    background: #a0d053; /* Old browsers */
    background: -moz-linear-gradient(top, #FFFFC6 0%, #82ba29 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFC6), color-stop(100%,#82ba29)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #FFFFC6 0%,#82ba29 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #FFFFC6 0%,#82ba29 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #FFFFC6 0%,#82ba29 100%); /* IE10+ */
    background: linear-gradient(to bottom, #FFFFC6 0%,#82ba29 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFC6', endColorstr='#82ba29',GradientType=0 ); /* IE6-9 */
    border: 0 none;
    box-shadow: none;
    height: 35px;
    width: 150px;
    cursor: pointer;
    color: white;
}
.block1#wp_custom_menu_23 .classMenu1 {
    color: white;
}
.block1#wp_custom_menu_26 .classMenu1 {
    color: white;
}
#wp_custom_menu_28.block1 .button1 button {
    background: #a0d053; /* Old browsers */
    background: -moz-linear-gradient(top, #a0d053 0%, #82ba29 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a0d053), color-stop(100%,#82ba29)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #a0d053 0%,#82ba29 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #a0d053 0%,#82ba29 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #a0d053 0%,#82ba29 100%); /* IE10+ */
    background: linear-gradient(to bottom, #a0d053 0%,#82ba29 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a0d053', endColorstr='#82ba29',GradientType=0 ); /* IE6-9 */
    height: 35px;
    width: 150px;
    box-shadow: none;
    border: 0;
    cursor: pointer;
    color: white;
}
#wp_custom_menu_28.block1 .button1 button:hover {
    background: #a0d053; /* Old browsers */
    background: -moz-linear-gradient(top, #FFFFC6 0%, #82ba29 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFC6), color-stop(100%,#82ba29)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #FFFFC6 0%,#82ba29 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #FFFFC6 0%,#82ba29 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #FFFFC6 0%,#82ba29 100%); /* IE10+ */
    background: linear-gradient(to bottom, #FFFFC6 0%,#82ba29 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFC6', endColorstr='#82ba29',GradientType=0 ); /* IE6-9 */
    border: 0 none;
    box-shadow: none;
    height: 35px;
    width: 150px;
    cursor: pointer;
    color: white;
}
.block1#wp_custom_menu_28 .classMenu1 {
    color: white;
}
div.wp-custom-menu-popup {
    background-image: url("/skin/frontend/default/thecon/images/footertexture.png");
    box-shadow: 0 15px 15px rgba(0, 0, 0, 0.3);
}
.footer {
    background-image: url("/skin/frontend/default/thecon/images/footertexture.png");
}
.itemMenuName.level1 > img {
    clear: both;
    display: block;
    margin: 0 auto;
    margin-bottom: 5px;
}
.header-container .head_links {
    height: 40px;
    background-color: red;
}
.page .header-container {
    background: none;
    border: none;
}
.header-container .head_links {
    background-color: #3D3D3D;
    height: 40px;
}
.page .header .logo {
    float: left;
    margin: 3px 0 10px;
    text-decoration: none !important;
}
.page .header {
    border-left: 4px solid #ABABAB;
    border-right: 4px solid #ABABAB;
    margin: 0 auto;
    padding: 10px;
    position: relative;
    text-align: right;
    width: 934px;
    z-index: 10;
    background-color: white;
}
.page .header .form-search {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 30px;
    padding: 1px 0 0 16px;
    position: absolute;
    right: 29px;
    top: 14px;
    width: 380px;
}
.page .header .form-search input.input-text {
    border-color: #ABABAB;
    color: #ABABAB;
    float: left;
    height: 30px;
    margin-right: 4px;
    width: 270px;
}
.page .header .form-search button.button span,
.onepagecheckout-index-index #onepagecheckout_orderform button.btn-checkout {
    box-shadow: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #0089C6;
    border-color: -moz-use-text-color -moz-use-text-color #006693;
    border-image: none;
    border-style: none none solid;
    border-width: 0 0 2px;
    font: bold 11px/34px Tahoma,Verdana,Arial,sans-serif;
    height: 34px;
    padding: 0 0 0 3px;
    width: 70px;
}
.onepagecheckout-index-index #onepagecheckout_orderform button.btn-checkout {
    width: 140px;
}
.page .header .form-search button.button:hover span {
    background: #009BE0;
}
.head_links .links {
	margin-top:0px;
    float: right;
    height: 40px;
    line-height: 35px;
    position: relative;
    /*right: 195px;*/
}

.head_links .links li a {
    color: #bbbbbb;
    padding-left: 5px;
    padding-right: 5px;
    text-align: center;
    text-decoration: none;
    height: 40px;
    display: inline-block;
}

.head_links .links li a:hover {
    color: #ffffff;
    height: 40px;
    display: inline-block;
	background:none !important;
}
.head_links .links li:hover,
.head_links .links li.last:hover,
.head_links .links li.last a:hover {
	background:none !important;
}

.page .head_links .links li {
    /*background: none repeat scroll 0 0 #000000 !important;*/
    color: #BBBBBB;
    display: inline-block;
    height: 40px;
    margin: 0 3px;
    padding: 0 10px !important;
}
.page .head_links .links li:hover {
    background-color: #95C844;
    color: #FFFFFF;
    display: inline-block;
    height: 40px;
}
.page .head_links .links li.last {
	background-color: none; 
    display: inline-block;
    margin-right: 10px;
    margin-left: 10px;
    height: 40px;
}
.page .head_links .links li.last:hover  {
    background-color: #95C844 ;
    display: inline-block;
    height: 40px;
    margin-left: 10px;
    margin-right: 10px;
    color: white;
}
.header-container .head_links .ul_div {
    margin: 0 auto;
    width: 955px;
    height: 40px;
}
.footer .footer-facebook:hover {
    background: url("/skin/frontend/default/thecon/images/sprites3.png") repeat scroll -3px -304px rgba(0, 0, 0, 0);
}
.footer .footer-facebook {
    background: url("/skin/frontend/default/thecon/images/sprites3.png") repeat scroll -3px -233px rgba(0, 0, 0, 0);
    display: block;
    height: 60px;
    width: 60px;
}
.footer .footer-twitter:hover {
    background: url("/skin/frontend/default/thecon/images/sprites3.png") repeat scroll -73px -304px rgba(0, 0, 0, 0);
}
.footer .footer-twitter {
    background: url("/skin/frontend/default/thecon/images/sprites3.png") repeat scroll -73px -233px rgba(0, 0, 0, 0);
    display: block;
    height: 60px;
    width: 60px;
}
.footer .footer-google:hover {
    background: url("/skin/frontend/default/thecon/images/sprites3.png") repeat scroll -143px -305px rgba(0, 0, 0, 0);
}
.footer .footer-google {
    background: url("/skin/frontend/default/thecon/images/sprites3.png") repeat scroll -143px -234px rgba(0, 0, 0, 0);
    display: block;
    height: 60px;
    width: 60px;
}
.footer .footer-youtube:hover {
    background: url("/skin/frontend/default/thecon/images/sprites3.png") repeat scroll -213px -305px rgba(0, 0, 0, 0);
}
.footer .footer-youtube {
    background: url("/skin/frontend/default/thecon/images/sprites3.png") repeat scroll -213px -234px rgba(0, 0, 0, 0);
    display: block;
    height: 60px;
    width: 60px;
}
.span4 {
    width: 310px;
    float: left;
}
.footer .social .icons a {
    float: left;
    margin: 0 7.5px;
    margin-bottom: 10px;
}
.footer .social .counts span:after {
    border-bottom: 5px solid rgba(0, 0, 0, 0.5);
    border-left: 5px solid rgba(0, 0, 0, 0);
    border-right: 5px solid rgba(0, 0, 0, 0);
    content: " ";
    height: 0;
    left: 50%;
    margin-left: -5px;
    position: absolute;
    top: -5px;
    width: 0;
}
.footer .social .counts span {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    float: left;
    font-size: 10.5px;
    margin: 0 7.5px;
    padding: 4px 0;
    position: relative;
    text-align: center;
    width: 60px;
}
.footer {
    color: #FFFFFF;
}
.footer h3 {
	color: #FFFFFF;
    font-size: 16.5px;
    margin-bottom: 15px;
    text-shadow: 0 1px #000000;
}
.footer h4 {
    color: #FFFFFF;
}
.footer .usps .icons {
    margin-bottom: 15px;
    overflow: hidden;
}
.footer .usps .icons a {
    float: left;
    margin: 5px 12px;
}
.footer .footer-warranty {
    background: url("/skin/frontend/default/thecon/images/sprites3.png") repeat scroll -5px -186px rgba(0, 0, 0, 0);
    display: block;
    height: 44px;
    position: relative;
    width: 50px;
}
.footer .footer-warranty.active span {
	opacity: 1;
    
}
.footer .footer-warranty span {
    background: url("/skin/frontend/default/thecon/images/sprites3.png") repeat scroll -5px -137px rgba(0, 0, 0, 0);
    bottom: 0;
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: opacity 0.5s ease 0s;
}
.footer .footer-unlocked {
    background: url("/skin/frontend/default/thecon/images/sprites3.png") repeat scroll -70px -186px rgba(0, 0, 0, 0);
    display: block;
    height: 44px;
    position: relative;
    width: 50px;
}
.footer .footer-unlocked.active span {
    opacity: 1;
}
.footer .footer-unlocked span {
    background: url("/skin/frontend/default/thecon/images/sprites3.png") repeat scroll -70px -137px rgba(0, 0, 0, 0);
    bottom: 0;
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: opacity 0.5s ease 0s;
}
.footer .footer-plus {
    background: url("/skin/frontend/default/thecon/images/sprites3.png") repeat scroll -122px -186px rgba(0, 0, 0, 0);
    display: block;
    height: 44px;
    position: relative;
    width: 50px;
}
.footer .footer-plus.active span {
    opacity: 1;
}
.footer .footer-plus span {
    background: url("/skin/frontend/default/thecon/images/sprites3.png") repeat scroll -122px -137px rgba(0, 0, 0, 0);
    bottom: 0;
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: opacity 0.5s ease 0s;
}
.footer .footer-tick {
    background: url("/skin/frontend/default/thecon/images/sprites3.png") repeat scroll -176px -187px rgba(0, 0, 0, 0);
    display: block;
    height: 44px;
    position: relative;
    width: 50px;
}
.footer .footer-tick.active span {
    opacity: 1;
}
.footer .footer-tick span {
    background: url("/skin/frontend/default/thecon/images/sprites3.png") repeat scroll -176px -138px rgba(0, 0, 0, 0);
    bottom: 0;
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: opacity 0.5s ease 0s;
}
.footer a:hover {
    color: #005580 !important;
    text-decoration: underline;
}
.footer a:hover, .footer a:active {
    outline: 0 none;
}
.footer a {
    color: #0088CC !important;
    font-size: 12px;
    text-decoration: none;
}
.footer .block.block-subscribe {
    float: left;
    width: 300px;
    height: auto;
}
.clear_fix{
	clear: both;
}
.footer .block .block-title {
    background: none;
    border-bottom: none;
    padding: 0 10px;
}
.footer .block {
    border: none;
    margin: 0 0 15px;
}
.footer .block .block-content {
    background: none;
}
.footer .newsletter-form-block.input {
    width: 99%;
    height: 30px;
}

.footer .social > h3 {
    padding: 0 10px;
}
.footer .newsletter-form-block.input:focus {
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(82, 168, 236, 0.6);
}
.footer .block-subscribe input.input-text {
    display: block;
    margin: 20px 0;
    width: 99%;
    padding: 0;
    height: 30px;
}
.footer .block-subscribe input.input-text:focus {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(82, 168, 236, 0.6);
}
.footer .block-subscribe .block-content {
    padding: 0px 10px;
}
.footer .block-subscribe .actions button.button > span {
    background: none repeat scroll 0 0 #84BD38;
    border: 0 none;
    border-bottom: 2px solid #69962D;
    height: auto;
    width: 100px;
    cursor: pointer;
    line-height: 35px;
    padding: 0;
}
.footer .block-subscribe .actions button.button:hover > span {
    background: none repeat scroll 0 0 #91C847;
}
.footer .block-subscribe .actions button.button > span span {
	background: transparent;
	line-height: 32px;
	height: auto;
    border: none;
    font-weight: normal;
    font-size: 14px;
}
.footer .block-subscribe .actions button.button {
    float: right;
}
.footer hr {
	border-bottom: 1px solid #444444;
    border-top: 1px solid #000000;
    margin: 0 0 15px;
}
.footer .footer_copyright {
	color: #000000;
    text-shadow: 1px 1px 0 #444444;
    width: 30%;
}
.footer-container .footer {
    border-left: 4px solid #ABABAB;
    border-right: 4px solid #ABABAB;
    margin: 0 auto;
    padding: 10px 10px 0;
    width: 934px;
    position: relative;
}
.header-container .header .social {
    float: left;
    margin-top: 25px;
    width: 150px;
}
.header-container .header .social div#facebook_top {
    float: left;
    margin-left: 5px;
    text-align: left;
    width: 52%;
}
.header-container .header .social div#googleplus_top {
    float: left;
    margin-left: 5px;
    text-align: left;
    width: 40%;
}
/*......*/
.customer-account-create .account-create .page-title h1, .page-title h2 {
    color: inherit;
    font-size: 30px;
    margin: 0;
}
.customer-account-create .account-create .page-title {
    border-bottom: medium none;
    margin-bottom: 0;
}
.customer-account-create .account-create .fieldset {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    float: left;
    padding-left: 5px;
    padding-right: 10px;
    width: 48%;
}
.customer-account-create .account-create .fieldset .legend {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    color: inherit;
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 10px;
}
.customer-account-create .account-create .form-list input.input-text {
    height: 18px;
    padding: 4px;
    width: 80%;
}
.customer-account-create .account-create label {
    color: inherit;
    font-size: 15px;
    font-weight: normal;
    line-height: 28px;
    text-align: right;
    width: 122px;
}
.customer-account-create .account-create .form-list .input-box {
    clear: none;
    display: inline-block;
    margin-left: 15px;
    width: 210px;
}
.customer-account-create .account-create .form-list .field {
    margin-bottom: 15px;
    width: 80%;
}
.customer-account-create .account-create .control {
    width: 210px;
}
.customer-account-create .account-create .control .input-box {
    float: right;
    width: 25px;
}
.customer-account-create .account-create .control > label {
    margin-left: 25px;
}
.customer-account-create .account-create input.input-text:focus {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(82, 168, 236, 0.6);
}
.customer-account-create .account-create .buttons-set {
    background-color: #F5F5F5;
    border-top: 1px solid #E4E4E4;
    clear: both;
    margin: 4em 0 0;
    padding: 20px;
    text-align: right;
}



.customer-account-create .account-create .buttons-set button.button > span {
    background: linear-gradient(to bottom, #A0D053 0%, #82BA29 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: none;
    height: auto;
    width: 150px;
    cursor: pointer;
    line-height: 35px;
    padding: 0;
}
.customer-account-create .account-create .buttons-set button.button:hover > span {
    background: linear-gradient(to bottom, #FFFFC6 0%, #82BA29 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: none;
    height: auto;
    width: 150px;
    cursor: pointer;
    line-height: 35px;
    padding: 0;
}
.customer-account-create .account-create .buttons-set button.button > span span {
    background: transparent;
    line-height: 35px;
    height: auto;
    border: none;
}
.customer-account-create .account-create .buttons-set button.button {
    float: right;
}
.col-main .price-label {
    display: none;
}
.col-main .old-price .price {
    color: #FF0000;
    font-size: 20px;

}
.col-main .price-label {
    display: none;
}
.col-main .special-price .price {

    color: #000000;
    font-size: 26px;
}



.cms-index-index .col-main .old-price .price {
    float: left;
    margin-right: 15px;
    line-height: 30px;
    font-size: 15px;
}
.cms-index-index .col-main .special-price .price {
    bottom: 4px;
    position: relative;
}
.catalog-category-view .old-price .price-label {
    display: none;
}
.catalog-category-view .old-price .price {
    color: #FF0000;
    font-size: 20px;
}

.wrapper .special-price .price-label {
    display: none;
}
.wrapper .special-price .price {
    color: #000000;
    font-size: 26px;
}
.wrapper #products-list .add-to-links {
    clear: none;
    float: left;
    margin-top: 4px;
}
.wrapper #products-list .button.btn-cart {
    float: left;
    margin-top: 4px;
}
.grid {
    background: url("/skin/frontend/default/thecon/images/grid.png") no-repeat scroll 0 0 / 14px 14px rgba(0, 0, 0, 0);
    color: rgba(0, 0, 0, 0);
}
.grid:active {
    opacity: 0.4 !important;
}
.list {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("/skin/frontend/default/thecon/images/list.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    color: rgba(0, 0, 0, 0);
}
.list:active {
	opacity: 0.4 !important;
}
.toolbar .sorter {
    font-size: 14px;
}
.giftvoucher-index-index .data-table .giftvoucher-grid-search .giftvoucher-grid-search-item .data-range .label {
    display: block;
    float: left;
    width: 0;
}
.giftvoucher-index-index .v-middle {
    bottom: 2px;
    left: 48px;
    position: relative;
}
.giftvoucher-index-index .data-range.from-price {
    padding-bottom: 5px;
}
.giftvoucher-grid-title .data-table thead th {
    background: none repeat scroll 0 0 #F6F6F6;
}
.customer-account-giftcard .data-table thead th {
    background-color: #F6F6F6;
}
.customer-account-giftcard .data-table {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F6F6F6;
    border-bottom: 1px solid #BEBCB7;
    border-image: none;
    border-left: 1px solid #BEBCB7;
    border-right: 1px solid #BEBCB7;
    width: 100%;
}
.customer-account-giftcard .data-table thead th {
    background-color: #F6F6F6 !important;
    border-bottom: 1px solid #C2D3E0;
}
.bannerslide-default-slider .jquery-slider-slide img {
    border: 0 none;
    margin: 0;
    padding: 0;
    width: 100%;
    height: auto;
}
.AddressAndNumber {
    bottom: -3px;
    color: #B0B0B0;
    font-size: 15px;
    font-weight: bold;
    position: absolute;
    width: 83%;
    padding-left: 7px;
}

.AddressAndNumber p#Number {
    background: url("/skin/frontend/default/thecon/images/tel_mic.png") no-repeat scroll 0 3px rgba(0, 0, 0, 0);
    float: left;
    margin-bottom: 0;
    margin-left: 0;
    padding-left: 14px;
    margin-right: 20px;
    margin-left: 20px;
}
.AddressAndNumber p#Address {
    background: url("/skin/frontend/default/thecon/images/user_mic.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    margin-bottom: 0;
    margin-right: 20px;
    margin-top: 0;
    padding-left: 15px;
    background-position: -4px 2px;
}

/*popup css*/
.allContentPopup {
    /*height: auto;*/
    height: 143px;
    width: 500px;
}
#popup_product {
    padding: 15px;
}
.allContentPopup .sidebarPopup {
    float: left;
    padding: 10px;
    width: 130px;
}
.contentPopup {
    float: left;
    padding: 10px;
    width: 330px;
}
.allContentPopup .sidebarPopup h4 {
    background-color: #EEEEEE;
    cursor: pointer;
    float: left;
    font-weight: normal;
    padding: 7px;
    width: 100%;
}
.allContentPopup .sidebarPopup h4:active {
    background-color: #91C847;
}
.allContentPopup .sidebarPopup h4:hover {
    background-color: #D2D2D2;
}
.contentPopup p {
    margin: 0;
    text-align: left;
}
.pp_content .pp_inline h3 {
    background-color: #2D2D2D;
    color: #FFFFFF;
    font-size: 19px;
    font-weight: normal !important;
    padding: 7px;
}
.sidebarPopup .popup-heading.active {
    background: none repeat scroll 0 0 #D2D2D2;
}
.links li.last {
    background: #000 !important;
    padding-right: 0 !important;
}




body #feedback input[type="text"], body #feedback textarea {
    color: #000000 !important;
    font-weight: bold !important;
}
#giftvoucher-receiver p:nth-child(1) {
    margin-top: 62px;
}
#giftvoucher-receiver p {
    width: 330px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
    /*.cms-index-index .new-prod-release button.button, .cms-index-index .bestseller-prod button.button {
        height: 25px;
        margin-bottom: -4px;
        }
    .cms-index-index .col-main .link-compare {
        position: relative;
        top: 2px;
        }
    .cms-index-index .col-main .productList .product .addCompare {
        position: relative;
        top: 3px;
        }*/
    .cms-index-index .col2-left-layout .products-grid {
        padding: 1.7px;
        }
}
/*
@media screen and (-webkit-min-device-pixel-ratio:0) { 
.page .header .form-search {
    right: 3px;
    top: 110px;
    width: 305px;
    }
}
*/
@media screen\0 {
    #feedback_holder {
        right: 0px !important;
    }
    .feedback-logo {
        height: 100px !important;
    }
    #feedback-side-logo {
        right: 305px !important;
        top: 0px !important;
    }
    .product-view .product-top-ul li {
        padding: 3px 15px !important;
    }
    body #feedback input[type="text"], body #feedback textarea {
        color: #000000 !important;
        font-weight: bold !important;
    }
}



.productList { float:left; width:720px; }
.productList .product {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    float: left;
    text-align: center;
}
.productList .product .cl { padding:0 0 0 0px; text-align:center;}
.productList .product .prodDetails {text-align:center; padding:0 0 0 0px;  }
.productList .product .addCompare { text-align:center;  clear:both; }
.productList .product .addWishlist {clear:both; text-align:center; }
.cms-home .special-price {
    float: left;
}
#products-list p {
    margin: 0;
}
.page .products-list .price-box {
    float: left;
    margin: 0 13px 5px 0;
}
.products-list .desc .link-learn {
    display: block;
    font-size: 11px;
}
.products-list .out-of-stock span {
    font-size: 16px;
    margin-right: 4px;
    margin-top: 4px;
    padding: 2px 10px;
    width: auto;
}
.AddressAndNumber p#Email {
    background: url("/skin/frontend/default/thecon/images/email_mic.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    padding-left: 23px;
    background-position: 1px 4px;
}
div.menu a:link, div.menu a:visited {
    padding-left: 14px !important;
    padding-right: 14px !important;
}